{
  "id": "4100703",
  "name": "智慧工地-大屏",
  "font_family": "font_family",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "2304262",
      "name": "左",
      "font_class": "zuo1",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "982372",
      "name": "男",
      "font_class": "nan",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "982373",
      "name": "女",
      "font_class": "nv",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "34202286",
      "name": "时间",
      "font_class": "shijian",
      "unicode": "e85f",
      "unicode_decimal": 59487
    },
    {
      "icon_id": "20743929",
      "name": "焦距放大",
      "font_class": "jiaojufangda",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "20743932",
      "name": "焦距缩小",
      "font_class": "jiaojusuoxiao",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "36509848",
      "name": "中心",
      "font_class": "zhongxin",
      "unicode": "e9e4",
      "unicode_decimal": 59876
    },
    {
      "icon_id": "36508440",
      "name": "右下",
      "font_class": "youxia",
      "unicode": "e9e0",
      "unicode_decimal": 59872
    },
    {
      "icon_id": "36508439",
      "name": "右上",
      "font_class": "youshang",
      "unicode": "e9e1",
      "unicode_decimal": 59873
    },
    {
      "icon_id": "36508437",
      "name": "右",
      "font_class": "you2",
      "unicode": "e9e2",
      "unicode_decimal": 59874
    },
    {
      "icon_id": "36508429",
      "name": "近焦距",
      "font_class": "jinjiaoju",
      "unicode": "e9e3",
      "unicode_decimal": 59875
    },
    {
      "icon_id": "36508431",
      "name": "左下",
      "font_class": "zuoxia",
      "unicode": "e9e5",
      "unicode_decimal": 59877
    },
    {
      "icon_id": "36508432",
      "name": "左",
      "font_class": "zuo",
      "unicode": "e9e6",
      "unicode_decimal": 59878
    },
    {
      "icon_id": "36508433",
      "name": "下",
      "font_class": "xia",
      "unicode": "e9e7",
      "unicode_decimal": 59879
    },
    {
      "icon_id": "36508430",
      "name": "左上",
      "font_class": "zuoshang",
      "unicode": "e9e8",
      "unicode_decimal": 59880
    },
    {
      "icon_id": "36508441",
      "name": "放大",
      "font_class": "fangda",
      "unicode": "e9dd",
      "unicode_decimal": 59869
    },
    {
      "icon_id": "36508434",
      "name": "远焦距",
      "font_class": "yuanjiaoju",
      "unicode": "e9dc",
      "unicode_decimal": 59868
    },
    {
      "icon_id": "36508436",
      "name": "上",
      "font_class": "shang",
      "unicode": "e9de",
      "unicode_decimal": 59870
    },
    {
      "icon_id": "36508438",
      "name": "缩小",
      "font_class": "suoxiao",
      "unicode": "e9df",
      "unicode_decimal": 59871
    },
    {
      "icon_id": "35871490",
      "name": "icon_san",
      "font_class": "report-fill-03",
      "unicode": "e9cf",
      "unicode_decimal": 59855
    },
    {
      "icon_id": "35871509",
      "name": "icon_yi",
      "font_class": "report-fill-01",
      "unicode": "e9d3",
      "unicode_decimal": 59859
    },
    {
      "icon_id": "35871531",
      "name": "icon_er",
      "font_class": "report-fill-02",
      "unicode": "e9d4",
      "unicode_decimal": 59860
    },
    {
      "icon_id": "36013877",
      "name": "report-fill-03-2",
      "font_class": "report-fill-03-2",
      "unicode": "e9d5",
      "unicode_decimal": 59861
    },
    {
      "icon_id": "14456894",
      "name": "左",
      "font_class": "you",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "16588070",
      "name": "右",
      "font_class": "you1",
      "unicode": "e706",
      "unicode_decimal": 59142
    },
    {
      "icon_id": "2439690",
      "name": "人员",
      "font_class": "fl-renyuan",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "35798422",
      "name": "安全帽",
      "font_class": "anquanmao",
      "unicode": "e9cb",
      "unicode_decimal": 59851
    },
    {
      "icon_id": "15937967",
      "name": "ico_xiaj",
      "font_class": "you-21",
      "unicode": "e7b7",
      "unicode_decimal": 59319
    },
    {
      "icon_id": "15937969",
      "name": "ico_guanbi",
      "font_class": "shanchu-2",
      "unicode": "e7b8",
      "unicode_decimal": 59320
    },
    {
      "icon_id": "16040674",
      "name": "ico_shang",
      "font_class": "you-23",
      "unicode": "e7c4",
      "unicode_decimal": 59332
    },
    {
      "icon_id": "16111497",
      "name": "ico_zuo",
      "font_class": "you-22",
      "unicode": "e7d3",
      "unicode_decimal": 59347
    },
    {
      "icon_id": "16111498",
      "name": "ico_you",
      "font_class": "you-2-2",
      "unicode": "e7d4",
      "unicode_decimal": 59348
    },
    {
      "icon_id": "28202666",
      "name": "shang-01",
      "font_class": "shang-01",
      "unicode": "e8e3",
      "unicode_decimal": 59619
    },
    {
      "icon_id": "28202667",
      "name": "shang-02",
      "font_class": "shang-02",
      "unicode": "e8e4",
      "unicode_decimal": 59620
    },
    {
      "icon_id": "35798148",
      "name": "商混-2",
      "font_class": "shanghun-2",
      "unicode": "e9d0",
      "unicode_decimal": 59856
    },
    {
      "icon_id": "35798149",
      "name": "商混-3",
      "font_class": "shanghun-3",
      "unicode": "e9d1",
      "unicode_decimal": 59857
    },
    {
      "icon_id": "35798150",
      "name": "商混-1",
      "font_class": "shanghun-1",
      "unicode": "e9d2",
      "unicode_decimal": 59858
    },
    {
      "icon_id": "35798104",
      "name": "临边防护-列表-2",
      "font_class": "linbianfanghu-liebiao-2",
      "unicode": "e9c9",
      "unicode_decimal": 59849
    },
    {
      "icon_id": "35798047",
      "name": "安全帽-当前使用",
      "font_class": "anquanmao-dangqianshiyong",
      "unicode": "e9c1",
      "unicode_decimal": 59841
    },
    {
      "icon_id": "35798048",
      "name": "icon_ss",
      "font_class": "icon_ss",
      "unicode": "e9c2",
      "unicode_decimal": 59842
    },
    {
      "icon_id": "35798049",
      "name": "视频监控-1",
      "font_class": "shipinjiankong-1",
      "unicode": "e9c3",
      "unicode_decimal": 59843
    },
    {
      "icon_id": "35798050",
      "name": "安全帽-历史轨迹",
      "font_class": "anquanmao-lishiguiji",
      "unicode": "e9c4",
      "unicode_decimal": 59844
    },
    {
      "icon_id": "35798051",
      "name": "播放",
      "font_class": "bofang",
      "unicode": "e9c5",
      "unicode_decimal": 59845
    },
    {
      "icon_id": "35798052",
      "name": "塔吊",
      "font_class": "tadiao",
      "unicode": "e9c6",
      "unicode_decimal": 59846
    },
    {
      "icon_id": "35798053",
      "name": "施工升降机",
      "font_class": "shigongshengjiangji",
      "unicode": "e9c7",
      "unicode_decimal": 59847
    },
    {
      "icon_id": "35798054",
      "name": "视频监控-2",
      "font_class": "shipinjiankong-2",
      "unicode": "e9c8",
      "unicode_decimal": 59848
    },
    {
      "icon_id": "35798056",
      "name": "临边防护-列表-1",
      "font_class": "linbianfanghu-liebiao-1",
      "unicode": "e9ca",
      "unicode_decimal": 59850
    },
    {
      "icon_id": "35798058",
      "name": "扬尘噪音",
      "font_class": "yangchenzaoyin",
      "unicode": "e9cc",
      "unicode_decimal": 59852
    },
    {
      "icon_id": "35798059",
      "name": "临边防护-定位",
      "font_class": "linbianfanghu-dingwei",
      "unicode": "e9cd",
      "unicode_decimal": 59853
    },
    {
      "icon_id": "35798060",
      "name": "卸料平台",
      "font_class": "xieliaopingtai",
      "unicode": "e9ce",
      "unicode_decimal": 59854
    }
  ]
}
